Bug 1470 - please build qtradio package
: please build qtradio package
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 16:23 MSK by FirstLevel
Modified: 2014-11-16 20:30 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-16 16:23:39 MSK
Description of problem:
please build qtradio package


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-06-03 15:58:13 MSD
checking the relevance
Comment 2 symbianflo 2014-11-16 20:05:07 MSK
Backported in 2014.1 the latest version , 0.9.1.
Available in contrib.
Builds:
https://abf.rosalinux.ru/build_lists/2333928
https://abf.rosalinux.ru/build_lists/2333929